# $Revision: 1.4 $, $Date: 2001/10/11 03:44:29 $
Summary:	A nice looking network load monitor applet for GNOME
Summary(pl):	adnie wygldajcy monitor obcienia sieci dla GNOME
Name:		netload_applet
Version:	0.3.1
Release:	1
License:	GPL
Group:		X11/Applications/Networking
Group(de):	X11/Applikationen/Netzwerkwesen
Group(pl):	X11/Aplikacje/Sieciowe
Vendor:		Jan Oberlnder <mindriot@gmx.net>
Source0:	http://prdownloads.sourceforge.net/netload-applet/%{name}-%{version}.tar.gz
URL:		http://netload-applet.sourceforge.net/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gettext-devel
BuildRequires:	gtk+-devel >= 1.2.0
BuildRequires:	gnome-core-devel >= 1.2.0
BuildRequires:	libtool
Buildroot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_mandir		%{_prefix}/man

%description
This is a small network load monitoring applet for the GNOME panel.

%description -l pl
To may monitor obcienia sieci jako aplet do panelu GNOME.

%prep
%setup -q

%build
rm -f missing
gettextize --copy --force
libtoolize --copy --force
aclocal -I macros
autoconf
automake -a -c
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

gzip -9nf README TODO AUTHORS ChangeLog

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc *.gz
%attr(755,root,root) %{_bindir}/netload_applet
%{_sysconfdir}/CORBA/servers/netload_applet.gnorba
%{_datadir}/applets/Network/netload_applet.desktop
%{_pixmapsdir}/netload_applet.png

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <pld-list@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: netload_applet.spec,v $
Revision 1.4  2001/10/11 03:44:29  kloczek
- finished.

Revision 1.3  2001/10/10 14:25:23  qboosh
- pl translations, BuildRequires: autoconf,automake,gettext-devel

Revision 1.2  2001/10/07 03:33:29  kloczek
- rewrited but NYF because some GNOME packages which uses ORBit must be
  fixed on first.

Based on spec file from tar ball.
